<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://kit.fontawesome.com/35aeac332b.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <header class="d-flex justify-content-between">
            <div class="container">
                <div class="row ">
                    <div class="main-menu col-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white align-items-end">
                            <a class="navbar-brand ccv-logo" href="#"><img class="img-fluid" src="assets/img/logo.png" alt=""></a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarText">
                              <ul class="navbar-nav mr-auto justify-content-end">
                                <li class="nav-item active">
                                  <a class="nav-link" href="about.html">GIỚI THIỆU</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="category-product.html">SẢN PHẨM</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="blog.html">TIN TỨC</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="hethongphanphoi.html">HỆ THỐNG PHÂN PHỐI</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">LIÊN HỆ</a>
                                </li>
                              </ul>
                              <span class="navbar-text">
                                    <a href="" class="search-ccv"><i class="fas fa-search"></i></a>
                                    <form class="togglesearch">
                                        <div class="d-flex justify-content-between">
                                            <div class="input-group-prepend">
                                                <input type="text" class="form-control" placeholder=""/>
                                            </div>
                                            
                                            <input type="button" class="form-control" value="Tìm kiếm"/>
                                        </div>
                                        
                                    </form>
                              </span>
                            </div>
                          </nav>
                    </div>
                </div>
            </div>
			
		</header>
		<main>
            <section class="banner">
                <img class="img-fluid" src="assets/img/banner-about.png" alt="">
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <h3 class="text-center color-primary font-size-30">
                            GIỚI THIỆU VỀ CÔNG TY CP DƯỢC MỸ PHẨM MATARA
                        </h3>
                    </div>
                </div>
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <div class="content-about font-size-18">
                            <p>
                                <strong>MATARA PHARMA .,JSC</strong> là công ty sản xuất các sản phẩm nổi bật của Matara Pharma. Ví dụ Matara Pharma là đơn vị nghiên cứu, phát triển song song với chuyển giao kỹ thuật, cung ứng nguyên liệu các loại dược mỹ phẩm chất lượng cao, chủng loại sản phẩm đa dạng phong phú, kể cả những sản phẩm chuyên biệt kháng corticoid. Với đội ngũ chuyên viên, nhân viên có kinh nghiệm và trình độ chuyên môn cao cùng dịch vụ chăm sóc khách hàng chuyên nghiệp, Matara Pharma sẽ mang đến sự hài lòng cho quý khách hàng. à công ty sản xuất các sản phẩm nổi bật của Matara Pharma. 
                            </p>
                        </div>
                        <h3 class="text-center color-primary">
                            Tầm nhìn
                        </h3>
                        <div class="content-about font-size-18">
                            <p>
                                Matara Pharma sẽ mang đến sự hài lòng cho quý khách hàng. à công ty sản xuất các sản phẩm nổi bật của Matara Pharma. Ví dụ Matara Pharma là đơn vị nghiên cứu, phát triển song song với chuyển giao kỹ thuật, cung ứng nguyên liệu các loại dược mỹ phẩm chất lượng cao, chủng loại sản phẩm đa dạng phong phú, kể cả những sản phẩm chuyên biệt kháng corticoid. Với đội ngũ chuyên viên, nhân viên có kinh nghiệm và trình độ chuyên môn cao cùng dịch vụ chăm sóc khách hàng chuyên nghiệp, Matara Pharma sẽ mang đến sự hài lòng cho quý khách hàng.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <h3 class="text-center color-primary">
                            Sứ mệnh
                        </h3>
                        <div class="content-about font-size-18">
                            <p>
                                Matara Pharma sẽ mang đến sự hài lòng cho quý khách hàng. à công ty sản xuất các sản phẩm nổi bật của Matara Pharma. Ví dụ Matara Pharma là đơn vị nghiên cứu, phát triển song song với chuyển giao kỹ thuật, cung ứng nguyên liệu các loại dược mỹ phẩm chất lượng cao, chủng loại sản phẩm đa dạng phong phú, kể cả những sản phẩm chuyên biệt kháng corticoid. Với đội ngũ chuyên viên, nhân viên có kinh nghiệm và trình độ chuyên môn cao cùng dịch vụ chăm sóc khách hàng chuyên nghiệp, Matara Pharma sẽ mang đến sự hài lòng cho quý khách hàng.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <h3 class="text-center color-primary">
                            Đội ngũ
                        </h3>
                        <div class="content-about font-size-18">
                            <p>
                                Mỗi công thức sản phẩm của Kanna Cosmetics từ khi còn là ý tưởng đến lúc thật sự được đưa ra thị trường đều trải qua một quá trình nghiên cứu và đánh giá lâu dài trước khi ứng dụng đại trà. Chỉ những nguyên liệu thật sự an toàn, đạt tiêu chuẩn chất lượng mới được đưa vào ứng dụng trong các sản phẩm.  
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="container full-width margin-top-40">
                <div class="row">
                    <div class="col-12">
                        <h3 class="text-center color-primary">
                            Công nghệ sản xuất
                        </h3>
                        <div class="content-about font-size-18">
                            <p>
                                Mỗi công thức sản phẩm của Kanna Cosmetics từ khi còn là ý tưởng đến lúc thật sự được đưa ra thị trường đều trải qua một quá trình nghiên cứu và đánh giá lâu dài trước khi ứng dụng đại trà. Chỉ những nguyên liệu thật sự an toàn, đạt tiêu chuẩn chất lượng mới được đưa vào ứng dụng trong các sản phẩm.  
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section class="container full-width margin-top-40">
                <div class="row popup-gallery">
                    <div class="item col-sm-4 col-12">
                        <a href="assets/img/cong-nghe-san-xuat.png">
                            <img class="img-fluid" src="assets/img/cong-nghe-san-xuat.png" alt="">
                        </a>
                    </div>
                    <div class="item col-sm-4 col-12">
                        <a href="assets/img/cong-nghe-san-xuat.png">
                            <img class="img-fluid" src="assets/img/cong-nghe-san-xuat.png" alt="">
                        </a>
                    </div>
                    <div class="item col-sm-4 col-12">
                        <a href="assets/img/cong-nghe-san-xuat.png">
                            <img class="img-fluid" src="assets/img/cong-nghe-san-xuat.png" alt="">
                        </a>
                    </div>
                </div>
            </section>
            <section class="full-width back-bg-green partner margin-top-40">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-center color-primary">
                                ĐỐI TÁC CỦA CHÚNG TÔI
                            </h3>
                            <div class="content-about">
                                <p>
                                    Trên chặng đường hoạt động và phát triển của Matara Pharma, mỗi đối tác đều là một tài sản quý giá.Chúng tôi vô cùng vinh hạnh là đối tác phân phối độc quyền của nhiều đơn vị y tế trong nước cũng như quốc tế.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
		<footer>
			<div class="top-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 d-sm-flex align-items-end justify-content-between">
                            <ul class="social">
                                <li class="facebook">
                                    <a href=""><i class="fab fa-facebook"></i></a>
                                </li>
                                <li class="youtube">
                                    <a href=""><i class="fab fa-youtube"></i></a>
                                </li>
                                <li class="twitter">
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                            <div class="menu-footer main-menu">
                                <ul class="d-sm-flex justify-content-end">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">GIỚI THIỆU</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">SẢN PHẨM</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">TIN TỨC</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">HỆ THỐNG PHÂN PHỐI</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">LIÊN HỆ</a>
                                    </li>
                                  </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-footer text-center">
                <h5>
                    CÔNG TY CỔ PHẦN DƯỢC MỸ PHẨM MATARA
                </h5>
                <p>520 Toà nhà HeiTower, Số 1 Nguỵ Như Kon Tum, P. Nhân Chính, Q. Thanh Xuân, Hà Nội</p>
                <p>Hotline: 1900 633 481</p>
                <p>Email: care@matara.vn </p>
                <p>Website: www.matara.vn</p>
            </div>
            <div class="bottom-footer">
                <p class="text-center">Bản quyền ©2020 Matara Pharma., JSC™. Tất cả bản quyền được bảo lưu. Vui lòng liên hệ khi muốn sử dụng nội dung trên trang.</p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script  src="assets/js/owl.carousel.js"></script>
        <script  src="assets/js/main.js"></script>
        
    </body>
</html>